# Pet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **int64** |  | [optional] [default to null]
**Category** | [**Category**](Category.md) |  | [optional] [default to null]
**Name** | **string** |  | [default to null]
**PhotoUrls** | **[]string** |  | [default to null]
**Tags** | [**[]Tag**](Tag.md) |  | [optional] [default to null]
**Status** | **string** | pet status in the store | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


